<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfuxceygVcpV6foVGn9m1H0JxipJf6mbsGqWXJ5xeg57m1MKDhsmnyyhCTb0jKYP1usR8_OEwmG-Q3cX5kUCLAiK1sn44bEA8jM5yQ6zWNBqXci-2Jfb40CEeElA0WsioakMl_k0pKFqkil8un5Hq-rXQKS_7D6Xy1__lJy7ZvA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">5c427587-7530-4bfd-b770-6e765d97cb07</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755725526" />
</map>
